body {
	font-family: "メイリオ", Meiryo, Droid Sans, HiraKakuProN-W3, HiraKakuPro-W3, "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Helvetica !important;
}
.fllowBnr-list .fllowBnr-btn a:before {
	content:none !important;
}
.fix01 .fllowBnr-list .fllowBnr-btn a {
	font-size: 2.5rem;
}
.nav-faq.navcolumn {
	right: 358px !important;
	position: absolute;
	top: -52px;
	width: 120px;
}
.nav-faq.navcolumn a {
	width: 230px;
	height: auto;
	padding: 5px 5px 7px 25px;
	font-size: 1.4rem;
	border-radius: 0 0 5px 5px;
	background: #e0742b;
	line-height: 1.2;
}
#gnav-area .nav-faq.navcolumn a {
	width:230px;
}
.column #main-visual {		background:url(/resource/club_com/before_login/koto/gochikuru/images/column/mv.png);
	height:180px;
	background-size: cover;
}
.side-ttl img {
	position: relative;
	top: 2px;
	left: -5px;
}
.side-ttl span {
	font-weight: bold;
}
.side_cat {
	width:100%;
	float:left;
}
.cat_bloc {
	border: #dbdbdb 1px solid;
	padding:10px;
	box-sizing: border-box;
	width:100%;
	float:left;
	margin-bottom:15px;
}
.more_bloc {
	width:55%;
	float:left;
}
.cat_bloc img {
	float:left;
	width:40%;
	margin-right:5%;
}
.more_bloc {
	width: 55%;
	float: left;
}
.more_bloc .more {
	margin:0 !important;
	width:100% !important;
}
.more_bloc h4 {
	margin:2px 0;
}
.fix02 .fllowBnr-list .fllowBnr-btn.btn-askul a {
	font-size: 2.8rem;
}
.fix02 .fllowBnr-list .fllowBnr-btn.btn-solar a {
	font-size: 2rem;
}
.fix03 .fllowBnr-list .fllowBnr-btn.btn-solar a {
	font-size: 2rem;
}
.photo_right p {
	font-size: 12px !important;
	margin-top:15px;
	margin-bottom:0;
}
.title-area.center-line .title span {
	font-weight: 600;
}
.column #main-visual img {
	margin-top:18px;
}
.column #contents {
	padding-top: 0;
}
.column_inner {
	width:1135px;
	margin:0 auto;
}
.bloc01 {
	background:#f5f4f4;
	width:100%;
	float:left;
	padding-top: 50px;
	padding-bottom:55px;
}
.column_list li img {
	width:100%;
}
.column_list li {
	border:1px solid #e6e6e6;
	box-sizing: border-box;
	background:#fff;
	padding: 30px 20px;
	width:49%;
	float:left;
	margin-bottom:25px;
}
.ranking-list li{
  margin-bottom:25px;
}
.column_list li:nth-child(1) {
	border:1px solid #e6e6e6;
	box-sizing: border-box;
	background:#fff;
	padding:20px;
	width:100%;
	float:left;
	margin-bottom:35px;
}
.column_list li:nth-child(3),.column_list li:nth-child(5),.column_list li:nth-child(7) {
	float:right;
}
.column_list li .list_left {
	float:left;
	width:33%;
}
.column_list li:nth-child(1) .list_left {
	float:left;
	width:27%;
}
.column_list li .list_right {
	width:63%;
	margin-right:0px;
	float:right;
}
.column_list li:nth-child(1) .list_right {
	width:63%;
	margin-right:30px;
	float:right;
}
.column_list li h2 {
	font-size: 20px;
	line-height: 29px;
	border-bottom: 2px solid #cecece;
	padding-bottom:10px;
	margin-bottom:10px;
	font-weight: 600;
  height: 70px;
}
.column_list li:nth-child(1) h2 {
	font-size: 30px;
	line-height: 44px;
	border-bottom: 2px solid #cecece;
	padding-bottom:25px;
	margin-bottom:25px;
	height: 120px;
}
.column_list li h3 {
	font-size: 18px;
	color:#000;
  height: 80px;
}
.column_list li:nth-child(1) h3 {
	font-size: 18px;
	color:#000;
}
.relative {
	position: relative;
}
.column_list li .absolute01 {
	color:#de7436;
	position: absolute;
	right:20px;
	bottom:10px;
	text-decoration: none;
	font-size: 16px;
}
.column_list li:nth-child(1) .absolute01 {
	color:#de7436;
	position: absolute;
	right:60px;
	bottom:30px;
	text-decoration: none;
}
.clear {
	clear: both;
}
.bloc02 {
	background:#f8efea;
	width:100%;
	float:left;
	padding-top:60px;
	/*padding-bottom:60px;*/
}
.bloc02 .title-area.center-line .title .label {
	background:#f8efea;
	font-size: 30px;
}
.deli_list {
	width:100%;
	float:left;
	margin-top:50px;
}
.deli_list li {
	width:32%;
	float:left;
	box-shadow: 15px 15px 16px -14px #ccc;
	box-sizing: border-box;
	background:#fff;
}
.deli_list li:nth-child(2) {
	margin:0 2%;
}
.deli_list img {
	width:100%;
	float:left;
}
.deli_list li h2 {
	font-size: 25px;
	text-align: center;
	margin:20px 0;
	width:100%;
	float:left;
}
.deli_list li p {
	width:100%;
	box-sizing: border-box;
	padding:0 20px;
	font-size: 15px;
}
.more {
	background:#de7436;
	text-align: center;
	border-radius: 5px;
	padding: 5px 0 9px;
	float:left;
	width:45%;
	margin:25px 27.5% 30px;
}
.more a {
	color:#fff;
	text-decoration: none;
	font-size: 15px;
}
.contents-lunch .title-area.center-line .title:after {
	background:url(/resource/club_com/before_login/koto/gochikuru/images/column/line.png);
}
.center a {
	color:#fff;
	position: relative;
	text-align: center;
	background:#212fbb;
	padding: 16px 90px 19px;
	border-radius: 5px;
	text-decoration: none;
}
.center a:after {
	content: "\e911";
	font-family: icoset;
	position: absolute;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 15px;
	top: 50%;
	font-size: 1.4rem;
	vertical-align: middle;
	margin-top: -6px;
	color:#fff;
}
.center {
	width: 100%;
	float: left;
	text-align: center;
	margin-top:45px;
}
.column_cont {
	background:#fff;
	border:1px solid #e6e6e6;
	box-sizing: border-box;
	padding:35px;
  margin-right: 10px;
	max-width: 730px;
	float: left;
}
.column-side_area {
	background:#fff;
	border:1px solid #e6e6e6;
	box-sizing: border-box;
	padding:35px;
	max-width: 380px;
	float: right;
}
.column-side_area .ranking-area .ranking-list li .txt {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 1.4rem;
}
.intro {
	width:100%;
	float:left;
}
.intro h2 {
	font-size: 30px;
	line-height: 44px;
	border-bottom: 2px solid #cecece;
	padding-bottom:25px;
	margin-bottom:25px;
	font-weight: 500;
	font-weight: bold;
}
.intro p {
	font-size: 18px;
	margin-bottom:30px;
	font-weight: bold;
}
.point {
	padding:20px 40px;
	box-sizing: border-box;
	background:#f8e0d2;
	width:100%;
	float:left;
	margin-bottom:45px;
	border-radius: 5px;
	font-size: 18px;
}
.intro img {
	margin-bottom:20px;
  display: table;
  margin: 0 auto 20px;
}
.point_tit {	background:url(/resource/club_com/before_login/koto/gochikuru/images/column/point_01.png);
	padding-left:40px;
	hegiht:42px;
	line-height: 42px;
	font-size: 25px;
	color:#de7436;
	background-repeat: no-repeat;
	margin-bottom:15px;
}
.column_detail h3 {
	height:auto;
	line-height: 35px;
	font-size: 28px;
	border-left:3px solid #de7436;
	margin-bottom:20px;
	width:100%;
	float:left;
	padding-left:5px;
	box-sizing: border-box;
	font-weight: 600;
}
.column_detail .column-side_area h3 {
	height:35px;
	line-height: 35px;
	font-size: 28px;
	border-bottom:2px solid #cecece;
	margin-bottom:20px;
	width:100%;
	float:left;
	font-size: 18px;
	border-left:none !important;
	box-sizing: border-box;
	font-weight: bold;
}
.column-side_area .ranking-area .ranking-list {
	counter-reset: number;
}
.column-side_area .ranking-area .ranking-list li {
	position: relative;
	border:none;
	border-bottom: #dbdbdb 1px solid;
	padding-bottom: 15px;
	padding-top: 0;
	width:100%;
	float:left;
}
.followBnr.fixed {
	display: none !important;
}
.is-fixed .followBnr.fixed {
	display: block !important;
}
.column-side_area .ranking-area .ranking-list li:before {
	counter-increment: number;
	content: counter(number);
	color: #d94149;
	font-family: 'Oswald', sans-serif;
	font-size: 1.8rem;
	position: absolute;
	width: 34px;
	text-align: center;
	left: 0;
	top: 50%;
	margin-top: -15px;
	line-height: 1;
}
.column-side_area .ranking-area .ranking-list li a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
	color: #000;
	padding-left: 36px;
}
.column-side_area .ranking-area .ranking-list li .txt {
	padding-right: 14px;
	font-size: 14px;
}
.column-side_area .ranking-area .ranking-list li .thumb {
	width: 94px;
}
.column_detail b {
	font-weight: bold;
	background:url(/resource/club_com/before_login/koto/gochikuru/images/column/bold.png);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 18px;
	font-weight: 600;
}
.bloc {
	width:100%;
	float:left;
	margin-bottom:70px;
}
.bloc p {
	font-size: 18px;
	margin-bottom:30px;
	line-height: 1.8;
}
.bloc h4 {
	font-size: 22px;
	margin-bottom:10px;
	font-weight: 600;
}
.check {
	background:#f1f2fb;
	border:2px solid #212fbb;
	box-sizing: border-box;
	padding:30px 40px;
	margin-bottom:25px;
}
.check h5 {
	font-size: 25px;
	color:#212fbb;
	background:url(/resource/club_com/before_login/koto/gochikuru/images/column/check.png);
	height:31px;
	background-repeat: no-repeat;
	padding-left:30px;
	line-height: 31px;
	margin-bottom:20px;
}
.check li {
	background:url(/resource/club_com/before_login/koto/gochikuru/images/column/check_02.png) !important;
	background-left:35px;
	background-repeat: no-repeat !important;
	background-position: center left;
	width:100%;
	float:left;
	padding:0 !important;
	margin:0 !important;
	background-color:none !important;
	border:none !important;
	padding-left:35px !important;
	margin-bottom:10px !important;
}
.column_detail .deli_list li:nth-child(2) {
	float:left;
	width:49%;
	margin:0;
	height:270px;
	overflow: hidden;
}
.column_detail .deli_list li:nth-child(3) {
	float:right;
	width:49%;
	height:270px;
	overflow: hidden;
}
.column_detail .deli_list li:nth-child(1) {
	width:100%;
	height:270px;
	overflow: hidden;
	margin-bottom:15px;
}
.column_detail .deli_list li:nth-child(1) img {
	width:100%;
}
.column_detail .deli_list li:nth-child(2) img,.column_detail .deli_list li:nth-child(3) img {
	min-height: 270px;
	width:auto;
	min-width: 200%;
	height:270px;
}
.column_detail .deli_list li:nth-child(1) p {
	padding:0 50px;
}
.ex_right {
	width:50%;
	float:right;
	position: relative;
	height:100%;
}
.column_detail .deli_list li:nth-child(2) .ex_right p,.column_detail .deli_list li:nth-child(3) .ex_right p {
	padding:10px;
	font-size: 13px;
}
.ex_right .more {
	position: absolute;
	bottom:10px;
	margin-top:0;
	margin-bottom:0;
}
.w50 {
	width:50%;
	float:left;
	overflow: hidden;
}
.is-fixed .nav-faq.navcolumn {
	right:0;
}
.is-fixed #gnav-area .nav-faq.navcolumn a {
	width:60px;
}
.is-fixed #gnav-area .gnav {
	position: relative;
	right: 64px;
}
.photo_right {
	float:right;
	margin-left:30px;
	margin-bottom:10px;
	width:300px;
}
.back_list {
	width:100%;
	float:left;
	text-align: center;
	margin-top:50px;
}
.back_list a {
	box-sizing: border-box;
	height:45px;
	width:280px;
	line-height: 45px;
	font-size: 15px;
	color:#fff;
	text-decoration: none;
	background:#959595;
	position: relative;
	border-radius: 5px;
	padding: 11px 103px;
}
.back_list a:before {
	content:'←';
	color:#fff;
	position: absolute;
	left:25px;
	font-size: 15px;
}
.gray {
	border:1px solid #898989;
	box-sizing: border-box;
	width:100%;
	float:left;
	padding:25px;
	background:#f7f7f7;
}
.gray h5 {
	font-size: 18px;
	font-weight: 500;
	color:#444444;
	margin-bottom:15px;
}
.gray p {
	font-size: 15px;
	margin-bottom:0;
	color:#444444;
}
.more_link_wrap {
	width:100%;
	float:left;
	margin-top: 50px;
}
.more_link {
	color:#fff;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.more_link a {
	color:#fff;
	text-decoration: none;
	padding:20px 95px;
	width:300px;
	background:#de7436;
	border-radius: 5px;
}
.fllowBnr-btn_wrapper {
    width: 236px;
    padding: 11px 0 10px 17px;
}
.fllowBnr-btn_imgarea {
    float: left;
    padding-right: 10px;
}
.fllowBnr-btn_txtarea {
    /*text-align: left;*/
    font-size: 17px;
}



@media print,
screen and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

@media print,
screen and (min-width: 980px) {
    .catering-select_area .subttl {
        font-size: 2.2rem;
        padding-top: 15px;
        padding-bottom: 15px
    }
    .catering-select_area .subttl span {
        padding-left: 46px;
        margin-left: -20px
    }
    .catering-select_area .subttl span:before {
        font-size: 40px;
        margin-top: -20px
    }
}

@media print,screen and (max-width: 767px) {
	.center a {
		color: #fff;
		position: relative;
		text-align: center;
		background: #212fbb;
		padding: 16px 0px 19px !important;
		border-radius: 5px;
		text-decoration: none;
		width: 90% !important;
		float: left;
		margin-left: 5% !important;
	}
	.column-side_area {
		max-width: 100% !important;
	}
/*  .column-side_area.sp .ranking-area .ranking-list li{
    padding: 15px;
  }*/
	.more_link a {
		width:90% !important;
		float:left;
		margin-left:5%;
		padding:10px 0;
	}
	.more_link_wrap {
		width: 100%;
		float: left;
		margin-top: 30px;
		margin-bottom: 25px;
	}
	.btn-askul img, .btn-solar img {
		height: 21px;
		width: auto;
	}
	.fllowBnr-list .fllowBnr-btn a {
		font-size: 1.2rem !important;
		padding-right:0 !important;
	}
	span.edenpo_attention {
		font-size: 7px;
	}
	img {
		width:auto;
	}
	.photo_right {
		width:100% !important;
		margin-left:0 !important;
	}
	img {
		max-width: 100%;
	}
	.bloc01,.bloc02 {
		padding:2%;
	}
	.title {
		font-size: 18px !important;
	}
	.column_inner {
		width:100%;
	}
	body .bloc01 .column_list li {
	    padding: 15px 15px 40px !important;
		width:100% !important;
		margin-bottom:20px !important;
	}
	.list_left {
		width:100% !important;
	}
	.list_right {
		width:100% !important;
		margin-right:0 !important;
	}
	.deli_list {
		margin-top:20px !important;
	}
	.column_list li img {
		margin-bottom:15px !important;
	}
	.column_list li h2 {
		font-size: 16px !important;
		line-height: 1.5 !important;
		padding-bottom:10px !important;
		margin-bottom:10px !important;
	}
	.column_list li h3 {
		font-size: 14px !important;
    height: 40px;
	}
	.column_list li .absolute01 {
		font-size: 14px !important;
		right:10px !important;
		bottom:10px !important;
	}
	.bloc02 .title-area.center-line .title .label {
		font-size: 18px !important;
	}
	.title-area.center-line .title {
		margin-top:20px;
	}
	.deli_list li {
		width:100% !important;
		margin-bottom:20px !important;
	}
	.deli_list li h2 {
		font-size: 18px !important;
	}
	.deli_list li p {
		font-size: 14px !important;
	}
	.deli_list li:nth-child(2) {
		margin-left:0 !important;
	}
	.navcolumn a {
		border-top:1px solid #fff;
	}
	#gnav-area .nav-faq.navcolumn a {
		width:100%;
	}
	.column_cont {
		padding:15px;
	}
	.intro h2 {
		font-size: 20px !important;
		line-height: 27px !important;
		border-bottom: 2px solid #cecece;
		padding-bottom: 10px !important;
		margin-bottom: 10px !important;
	}
	.intro p {
		font-size: 14px;
	}
	.point {
		padding:20px 10px !important;
	}
	.point_tit {
		background-size: auto 42px;
	}
	.point p {
		font-size: 14px;
	}
	.column_detail h3 {
		font-size: 18px;
		height:auto;
		line-height: 28px;
		margin-bottom:10px;
	}
	.bloc p {
		font-size: 14px;
	}
	.bloc h4 {
		font-size: 16px;
	}
	.bloc b {
		font-size: 15px;
	}
	.bloc {
		margin-bottom:0 !important;
	}
	.check {
		padding:25px 15px !important;
	}
	.check h5 {
		font-size: 15px;
		background-size: auto 25px !important;
		height:25px;
		line-height: 25px;
	}
	body .column_list .check li {
		box-sizing: border-box;
		padding: 0 0 0 20px !important;
	    background-size: auto 15px !important;
	    line-height: 15px;
	}
	.deli_list li {
		height:auto !important;
		padding-bottom:35px;
	}
	.w50 {
		width:100% !important;
	}
	.ex_right {
		width:100% !important;
	}
	.deli_list li p {
		padding:0 10px !important;
	}
	.ex_right .more {
		position: relative !important;
	    bottom: -15px !important;
	}
	.column .deli_list li {
		padding-bottom:0 !important;
	}
	.center {
		margin-top: 30px;
	    margin-bottom: 80px;
	}
	.column_detail .deli_list li {
	}
	.column_detail {

	}
	.column_detail .deli_list li img {
		height: auto !important;
		width: 100% !important;
		min-width: 1px !important;
	}
	.column_detail .w50 {
		height:320px !important;
	}
	.pc {
		display: none;
	}
/*	.pc {
		display: none !important;
	}*/
	.back_list {
		margin-top:15px;
	}
	#gnav-area .nav-faq.navcolumn a:before {
		background:none !important;
	}
	#global-header .navcolumn {
	    right: 108px !important;
	    height: 51px !important;
	    background: #e0742b;
	}
	#header .nav-guide.navcolumn a:before {
		background: url(/resource/club_com/before_login/koto/gochikuru/images/column/memo.png) no-repeat center center;
		width: 18px;
	    background-size: 15px auto;
	    top: 3px;
	}
	.fllowBnr-btn_wrapper {
		width: 182px !important;
		padding: 2% 0 1% 0 !important;
		margin: 0 auto !important;
	}
	.fllowBnr-btn_imgarea {
	    padding-left: 10px !important;
	}
	.fllowBnr-btn_txtarea {
	    font-size: 1.2rem !important;
	}
	.sweet-point_txt {
		width: 100%;
		margin: auto;
	}
	.sweet-point_contents .gochikuru_kaiin_btn a {
		width: 100%;
	}
	.sweet-point_contents .gochisou_point_site_txt {
		color: #333;
		background-color: #fff1e4;
		padding: 2%;
		margin: 2% 0 4% 0;
		text-indent: unset;
	}
}
@media print,screen and (max-width: 320px) {
	#header .logo {
		width: 140px !important;
		padding-top: 13px;
	}
}

@media print,screen and (min-width: 768px) and (max-width: 1135px) {
	.column_inner {
		width:100% !important;
		box-sizing: border-box;
		padding:2%;
	}
	.column_detail .deli_list li:nth-child(1) p {
		padding:0 20px;
		font-size: 14px;
	}
	.column_list li .absolute01 {
		position: relative !important;
		padding-right:15px;
		margin-top:15px;
		width:100%;
		float:left;
		text-align: right;
		bottom:auto !important;
		right: auto !important;
	}
	.deli_list li h2 {
		font-size: 21px;
		margin:10px 0;
	}
	.column_detail .deli_list li:nth-child(1) {
	}
	.column_detail .deli_list li:nth-child(1) img {
		height: 270px;
		width:auto !important;
	}
	.more {
		width:80%;
		margin-left:10%;
		margin-right: 10%;
	}
}

.is-fixed pc {
	display: none !important;
}
#gnav-area .nav-faq.navcolumn a:before {
	position: static;
	content: "";
	background: url(/resource/club_com/before_login/koto/gochikuru/images/column/memo.png) no-repeat center center;
	background-size: auto 100%;
	width: 16px;
	height: 16px;
	display: block;
	margin-bottom: 8px;
	position: absolute;
	left: center !important;
	top: 14px !important;
	margin-top: -8px !important;
}

@media print,
screen and (min-width: 768px) and (max-width: 980px) {
    .catering-select_area .ttl span {
        font-size: 1.8rem
    }
    .catering-select_area .catering-select_summary dt {
        font-size: 1.6rem
    }
    .dish-plan_cover .dish-plan_box .ttl {
        font-size: 2rem
    }
	.column_list li:nth-child(1) .absolute01 {
		position: relative !important;
		padding-right:30px;
		width:100%;
		float:left;
		text-align: right;
		bottom:auto !important;
		right: auto !important;
	}
}

@media print,
screen and (min-width: 680px) and (max-width: 1024px) {
	.navcolumn a {
		border-top:1px solid #fff;
	}
	#gnav-area .nav-faq.navcolumn a {
		width:100%;
	}
    .camp-dish_area .title {
        font-size: 2.4rem
    }
    .camp-dish_area .title .inner {
        padding-left: 140px;
        line-height: 1.5;
        padding-top: 10px;
        padding-top: 0
    }
    .camp-dish_area .title .inner:before {
        width: 127px;
        height: 100px;
        top: 0;
        left: 0;
        margin-left: 0
    }
    .camp-dish_area .title strong {
        font-size: 3rem
    }
}
@media print,
screen and (min-width: 768px) and (max-width: 1024px) {
	#global-header .navcolumn {
		right: 168px;
		height: 81px;
		background: #e0742b;
	}
	#header .nav-guide.navcolumn a:before {
		background: url(/resource/club_com/before_login/koto/gochikuru/images/column/memo.png) no-repeat center center;
		width: 23px;
	    background-size: 23px auto;
	    top: 8px !important;
	}
	#global-header .button-menu {
		display: block !important;
	}
}
@media print,
screen and (max-width: 1024px) {
	#gnav-area .nav-faq.navcolumn {
		display: none !important;
	}
}
.is-fixed .ex_sp {
	display: none;
}
@media print,
screen and (min-width: 1025px) {
	.ex_sp {
		display: none !important;
	}
	.is-fixed .nav-faq.navcolumn {
		right:0 !important;
	}
}
.is-fixed .ex_sp {
	display: none;
}
@media print, screen and (min-width: 1025px) {
#gnav-area .gnav li {
	display: inline-block !important;
	word-spacing: normal;
	border: none;
	}
	#gnav-area .gnav {
		float:right !important;
	}
#gnav-area {
	width:900px !important;
	}
}
.sp_column{
  display: none;
}
.sp_column_wrapper{
  background: #f8efea;
  height: 100px;
  clear: both;
  overflow: hidden;
  height: auto;
  padding-bottom: 30px;
}
@media print, screen and (max-width: 1135px){
  .column_cont{
    width: 100%;
    max-width: 1087px;
    margin-right: 0;
  }
  .column-side_area{
    width: 96%;
    max-width: 1087px;
    margin-left: 2%;
  }
  .column-side_area{
    float: left;
  }
  .pc_column{
    display: none;
  }
  .sp_column{
    display: block;
  }
}

@media print, screen and (max-width: 1135px) and (min-width: 768px){
  .column-side_area .ranking-area .ranking-list ol{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 103%;
    margin-left: -3%;
  }
  .column-side_area .ranking-area .ranking-list li{
    width: 47%;
    margin-left: 3%;
  }
  .column_list li:nth-child(1){
    margin-bottom: 25px;
  }
}

@media print, screen and (max-width: 787px){
	.column-side_area .ranking-area .ranking-list li{
		padding-top: 15px;
	}
}
